uuid: c04794f1-5774-49e0-a2ec-b643df3e6bca
langcode: fr
status: true
dependencies: {  }
id: bourgeon-admin_outsider
label: 'admin outsider'
weight: -8
admin: true
scope: outsider
global_role: admin
group_type: bourgeon
permissions: {  }
